h1 {
    font-size: 1.4rem !important;
}
h2 {
    font-size: 1.3rem !important;
}
h3 {
    font-size: 1.2rem !important;
}
h4 {
    font-size: 1.1rem !important;
}
h5 {
    font-size: 1rem !important;
}
h6 {
    font-size: 0.9rem !important;
}

ul {
    margin: 3px 0px 10px 10px;
}

p {
    margin: 0;
}

code {
    background: #eee;
    padding: 2px 6px;
    border-radius: 4px;
}

pre
{
    background-color: #f9f9f9 !important;
    padding: 15px !important;
    border-radius: 15px !important;
    font-size: 13px;
    font-family: inherit !important ;

}
